Package: dejsem
Version: VERSION
Architecture: all
Depends: python3 (>= 3.0), python3-crypto, dejsem-common (=VERSION), dejsem-client (=VERSION), dejsem-server (=VERSION)
Section: network
Priority: optional
Maintainer: hh@hh.cz
Description: Clipboard and files exchange mediator, common code
